{#
/**
 * @file
 * Theme override for page titles.
 *
 * Available variables:
 * - title_attributes: HTML attributes for the page title element.
 * - title_prefix: Additional output populated by modules, intended to be
 *   displayed in front of the main title tag that appears in the template.
 * - title: The page title, for use in the actual content.
 * - title_suffix: Additional output populated by modules, intended to be
 *   displayed after the main title tag that appears in the template.
 *
 * @see template_preprocess_page_title()
 */
#}
{{ title_prefix }}
{% if title %}
  <div class="row">
    <div class="col-md-2"></div>
    <div class="col-md-8">
      <h1{{ title_attributes.addClass('title') }}>{{ title }}</h1>
    </div>
    <div class="col-md-2"></div>
  </div>
{% endif %}
{{ title_suffix }}
